<?php
header('Content-Type: text/css');

include_once('global.php');

$page = QUnit_Global::newobj('QUnit_UI_MainPage');

$page->setMainTemplate('main_blank');

$page->user_type = USERTYPE_ADMIN;
$page->setFilePrefix('Affiliate_Merchants_Views_');
?>
#singlebtn {
    float: none;
    margin: 0 auto;
}
.massactions {padding:5px;}
.massactions a:link,.massactions a:hover,
.massactions a:visited,.massactions a:active{
    display:block;
    float:left;
    padding: 3px;
    text-align:center;
    background-color:#B3CED9;
    border: 1px solid #336176;
    margin-right:3px;
    text-decoration: none;
    font-weight: normal;
}
.massactions a:hover{
    background-color:#D3E5EE;
    color: green;
}
<?php
echo $page->processNoSecurityCheck();
?>
